### Enumeration

# CloudProviders AccountStatus

#### Declaration

    enum CloudProviders.AccountStatus

#### Description

No description available.

#### Members

`CLOUD_PROVIDERS_ACCOUNT_STATUS_INVALID`

  No description available.

  - Value: `0`
  - Available since: 0.3
`CLOUD_PROVIDERS_ACCOUNT_STATUS_IDLE`

  No description available.

  - Value: `1`
  - Available since: 0.3
`CLOUD_PROVIDERS_ACCOUNT_STATUS_SYNCING`

  No description available.

  - Value: `2`
  - Available since: 0.3
`CLOUD_PROVIDERS_ACCOUNT_STATUS_ERROR`

  No description available.

  - Value: `3`
  - Available since: 0.3